Bug 211007 - www/nextcloud: Update to 9.0.52 and Modernize
Summary: www/nextcloud: Update to 9.0.52 and Modernize
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-11 13:38 UTC by Piotr Kubaj
Modified: 2016-07-28 11:42 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
Poudriere log (38.34 KB, text/plain)
2016-07-11 13:38 UTC, Piotr Kubaj
no flags Details
Nextcloud 9.0.52 patch (12.69 KB, patch)
2016-07-11 13:39 UTC, Piotr Kubaj
loic.blot: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2016-07-11 13:38:01 UTC
Created attachment 172380 [details]
Poudriere log

This patch updates the port to 9.0.52 and modernizes the Makefile. Poudriere log is attached.
Comment 1 Piotr Kubaj freebsd_committer 2016-07-11 13:39:23 UTC
Created attachment 172381 [details]
Nextcloud 9.0.52 patch
Comment 2 loic.blot 2016-07-11 13:47:37 UTC
Hi Piotr,
thanks for your contribution, will test it in some hours
Comment 3 loic.blot 2016-07-18 07:52:26 UTC
It's okay for me, thanks !
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2016-07-18 10:09:58 UTC
Comment on attachment 172381 [details]
Nextcloud 9.0.52 patch

@Loit please set maintainer-approval to + on the attachment to approve patches. 

The attachment had incorrectly been set to maintainer approved prior to your approval
Comment 5 loic.blot 2016-07-18 10:12:19 UTC
Comment on attachment 172381 [details]
Nextcloud 9.0.52 patch

Approved
Comment 6 Kurt Jaeger freebsd_committer 2016-07-18 10:30:09 UTC
testbuilds@work
Comment 7 commit-hook freebsd_committer 2016-07-18 17:37:01 UTC
A commit references this bug:

Author: pi
Date: Mon Jul 18 17:36:44 UTC 2016
New revision: 418724
URL: https://svnweb.freebsd.org/changeset/ports/418724

Log:
  www/nextcloud: 9.0.51 -> 9.0.52

  PR:		211007
  Changes:	https://nextcloud.com/nextcloud-9-update-brings-security-open-source-enterprise-capabilities-and-support-subscription-ios-app/
  Submitted by:	Piotr Kubaj <pkubaj@anongoth.pl>
  Approved by:	Loic Blot <loic.blot@unix-experience.fr>

Changes:
  head/www/nextcloud/Makefile
  head/www/nextcloud/distinfo
  head/www/nextcloud/pkg-plist
Comment 8 Kurt Jaeger freebsd_committer 2016-07-28 11:42:09 UTC
Committed, thanks.